@font-face {
 font-family:"Minion Pro";
 font-weight: normal;
 font-style: normal;
 src: url('font/MinionPro-Regular.otf');
 }
@font-face {
 font-family:"Minion Pro";
 font-weight: normal;
 font-style: italic;
 src: url('font/MinionPro-It.otf');
 }
 @font-face {
 font-family:"Minion Pro";
 font-weight: bold;
 font-style: normal;
 src: url('font/MinionPro-Bold.otf');
 }
 @font-face {
 font-family:"Minion Pro";
 font-weight: bold;
 font-style: italic;
 src: url('font/MinionPro-BoldIt.otf');
 }
 
 
 body{
 font-family:"Minion Pro";
 padding: 3%;
 text-align:justify;
 color: black;
 font-weight:normal;
 font-size:100%;

 }
 
 
 
 
 

 /**************/
 
.halftitle {text-indent: 0;
    font-size: 120%;
    text-align: center;
    font-weight: normal;
    margin-top: 1%;
    margin-bottom: 2%;
	text-indent:5%;}
 
.author
 {
 	text-align:center;
 	margin-top:2em;
		margin-bottom:2em;
 	font-size:140%;
	text-indent:0%;
	font-weight:bold;

 }
 
.title
 {
 	text-align:left;
 	margin-top:3em;
 	margin-bottom:1em;
 	font-size:350%;
 	
	text-indent:0%;
	letter-spacing:0px;
	line-height:normal;
 }
 .title1
 {
 	text-align:left;
 	margin-top:0;
 	margin-bottom:2%;
 	font-size:300%;
 
	text-indent:0%;
	line-height:normal;
 }
 
.subtitle
 {
 	text-align:center;
 	margin-top:0%;
 	margin-bottom:0em;
 	font-size:130%;
 	text-indent:0%;
	font-style:italic;
	letter-spacing:2px;
 }
.publisher
 {
 	text-align:center;
 	margin-top:30%;
 	font-size:100%;
 	font-weight:bold;
	text-indent:0%;
 }
 
.copyright{
font-size: 85%;
text-indent: 0;
margin-top: 0%;
margin-bottom:0%;
font-weight:normal;
text-align:center;
margin-top:1.5em;
    }
	
	
 .dedication {
    font-size: 110%;
    margin-top:4em;
    margin-bottom:0em;
    text-align: center;
	text-indent:0em;
	line-height:1.5em;
	}

p {
    margin-top:5pt;
    margin-bottom:5pt;
	text-indent:1em;
	line-height:120%;
	font-weight:normal;
    }	
	
.noindent1{
    margin-top:0em;
    margin-bottom:2em;
	line-height:120%;
	font-weight:normal;
	text-indent: 0%;
}

.center
 {
 	text-align:center;
	text-indent:0;
	margin-bottom:0em;
	margin-top:0em;
 }
 
 
 .center1
 {
	text-align:center;
	font-size:105%;
	font-weight:normal;
	margin-top:1.5em;
	margin-bottom:1.5em;
	text-indent:0em;
	margin-left:0em;
		font-weight:normal;
 }
 .center2
 {
 	text-align:center;
	text-indent:0;
	margin-bottom:1.5em;
	margin-top:1.5em;
	font-size:110%;
 } 
 .center3
 {
 		text-align:center;
	text-indent:0;
	margin-bottom:1em;
	margin-top:1em;
	font-size:110%;
 }  
  .center4
 {
 		text-align:center;
	text-indent:0;
	margin-bottom:0.5em;
	margin-top:0.5em;
	font-size:115%;
 } 
 .right0
 {
 text-align: right;
 text-indent: 0;
 margin-bottom:1em;
 }  
 .right
 {
 text-align: right;
 text-indent: 0;
 margin-bottom:0.5em;
 }
.right1{
 text-align: right;
 text-indent:0;
 margin-bottom:0.5em;
 margin-top:2em;
 }
 .right2{
 text-align: right;
 text-indent: 0;
 margin-bottom:1.5em;
 padding-right:1em;
 margin-top:0.5em;
 }

.chnum
 {
	text-align:center;
	font-size:200%;
	margin-bottom:0.5em;
	margin-top:2em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	font-style:italic;

}
 .chaptitle {
     text-align:center;
     margin-top:0em;
     font-size:200%;
	 margin-bottom:2.5em;
	 font-weight:normal;
	 text-indent:0em;
	 font-weight:normal;
	 border-bottom:#000 solid thin;
	  border-top:#000 solid thin;
	  padding:0.25em;
				}
	
.chaptitle1 {
     text-align:center;
     margin-top:2em;
     font-size:210%;
	 margin-bottom:2em;
	 font-weight:normal;
	 text-indent:0em;
}

 .chaptitle2 {
     text-align:right;
     margin-top:1em;
     font-size:350%;
	 margin-bottom:1em;
	 font-weight:normal;
	 text-indent:0em;
 }
 .chaptitle3 {
     text-align:center;
     margin-top:2em;
     font-size:180%;
	 margin-bottom:2em;
	 font-weight:normal;
	 text-indent:0em;
				} 
  .part1{
     text-align:center;
     margin-top:2em;
     font-size:220%;
	 margin-bottom:0em;
	 font-weight:normal;
	 text-indent:0em;
	 line-height:normal;
	 font-variant:small-caps;
 }


 .part2 {
     text-align:center;
     margin-top:0em;
     font-size:250%;
	 margin-bottom:0em;
	 font-weight:normal;
	 text-indent:0em;
	 line-height:normal;
	 font-variant:small-caps;

				}
 .bullet{
	list-style-position: outside;
	list-style-type: disc;
}

.block {
 margin-left:1em;
 margin-right:1em;
    margin-top:0em;
		text-indent:0em;
    margin-bottom:0.5em;
		font-size:100%;

    }
.block0 {
 margin-left:0em;
 margin-right:1em;
    margin-top:0.5em;
		text-indent:0em;
    margin-bottom:5em;
	text-align:right;
	font-size:110%;
	
	    }	

.block1 {
 margin-left:0em;
 margin-right:1em;
    margin-top:0.5em;
		text-indent:0em;
    margin-bottom:2em;
	text-align:right;
	font-size:110%;
	
	    }
	
	  .block2 {
 margin-left:2.7em;
 margin-right:1em;
    margin-top:2em;
		text-indent:0em;
    margin-bottom:0.5em;
		font-size:120%;
    }
	  .block3{
 margin-left:1.5em;
 margin-right:1.5em;
    margin-top:0.5em;
		text-indent:0em;
    margin-bottom:0.5em;
	text-align:justify;
    }

.block4 {
 	margin-left:0em;
 	margin-right:2em;
    margin-top:0.5em;
	text-indent:0em;
    margin-bottom:1em;
	text-align:right;
}	

.block5{
 	margin-left:2em;
 	margin-right:2em;
    margin-top:0.5em;
	text-indent:1em;
    margin-bottom:0.5em;
	text-align:left;
		text-align:justify;
}	

.indent {text-indent: 0.5em;
    margin-top: 0em;
    margin-bottom: .25em;
    }

.noindent{
    margin-top:0.5em;
    margin-bottom:0.25em;
	line-height:120%;
	font-weight:normal;
	text-indent: 0%;
}

 .left
 {
     margin-top:0em;
     margin-bottom:0em;
     border-bottom:1px solid black;
     text-align:center;
     font-size:0.8em;
 }
 
  .bib {text-indent: -2em;
     margin-left: 2em;
	 margin-bottom:0.2em;}
	 .bib1 {text-indent: -1em;
     margin-left: 1em;
	 margin-bottom:0.2em;}
	
	 
.line
 {
	text-indent:0px;
	width:100%;
	margin-top:2em;
	margin-bottom:1em;
	height: 1px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	overflow: hidden;
 }
 .twolines{
	 border-top:#000 double 4px;
	 border-bottom:#000 double 4px;
	 border-left:#000 double 4px;
	 border-right:#000 double 4px;
	 padding:0.5em;
	 margin-top:1.5em;
	 margin-bottom:1em;
	 font-size:100%;
 }
 .two-lines{
	 border-top:#000 double 4px;
	 border-bottom:#000 double 4px;
	 padding:0.5em;
	 margin-top:2em;
	 margin-bottom:2em;
 }
	 .oneline{
	
	 border-bottom:#000 double 4px;
	 padding:0.5em;
	 margin-top:1em;
	 margin-bottom:1em;
 }
	 
 .line1
 {
	border-top:#000 solid thin;
	padding:0.5em;
	margin-top:0em;
	margin-bottom:0.5em;
	width:30%;
	margin:auto;
 }
  .line2
 {
	border-top:#000 solid thin;
	margin-top:1em;
	margin-bottom:1.5em;
	text-indent:0em;
	padding-top:0.5em;
	font-size:105%;
 }
 
.footnote {
     vertical-align: super;
	 text-indent:0em;
	 margin-bottom:0.25em;
     }
	 .footnotep {
       margin-top: +0;
    margin-bottom:+.25em;
	text-indent:.5em;
	line-height:normal;
	font-size:90%;
     }
	 
	
table{
	width:98%;
	   border-spacing: 0px;
    border-collapse: separate;
	margin-top:1em;
	margin-bottom:1em;
}
.topalign
 {
 line-height: .3em;
 }
 
 .blockquote
 {
 margin-top: 2%;
 margin-bottom: 2%;
 text-indent: 2%;
 }
 
 .footline
 {
 text-indent:0px;
 border-bottom:0.05em solid;
 width:35%;
 margin-top:1em;
 margin-bottom:0.5em;
 }
 

 
 .note {text-indent: 0;
     font-size: 90%;
     }
	 
.break {text-indent: 0;
       margin-top: 2%;
     }
	 
	

  
.figcaption{
	text-indent: 0em;
	font-size: 100%;
	margin-top:0.5em;
	margin-bottom:0.5em;
	text-align:center;
	font-style:normal;
}
.figcaption1{
	text-indent: 0em;
	font-size: 100%;
	margin-top:0.5em;
	margin-bottom:0.5em;
	text-align:left;
	font-style:normal;
}

.pagebreak {page-break-before: always;
margin-top:2em;}

.firstLetter{
    float        : left;
  margin-top   :0.05em; /* use -0.205em for two lines */
  margin-left  : 0em;
  margin-right :0.1em;
  color:#000;
  font-size:3em;
  line-height:70%;
  display:inline;
  margin-bottom:0em;
}

li{
margin-top: +0;
 	line-height:120%;
	font-size:100%;
	
	margin-top:0.3em;
	
}

.heading1{
	text-align:left;
	font-size:140%;
	font-weight:normal;
	margin-top:1.5em;
	margin-bottom:0.5em;
	text-indent:0em;
	margin-left:2.5em;
	text-indent:-2.5em;
	}
	.sp1{
		margin-left:1.75em;
		font-stretch:condensed;
	}
	.sp2{
		margin-left:1.3em;
		font-stretch:condensed;
	}
	
.heading2{
	text-align:center;
	font-size:130%;
	font-weight:bold;
	margin-top:1em;
	margin-bottom:1em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	line-height:1.5em;
	}
.heading3{
	text-align:left;
	font-size:130%;
	font-weight:normal;
	margin-top:1.25em;
	margin-bottom:0.5em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	}		
	
td {
	padding-left:0.5em;
	}
.afq{
	margin-top:1em;
}
.answ{
	margin-left:1.1em;
	text-indent:-1.1em;
	}
	.answ1{
	margin-left:1.1em;
	text-indent:0em;

	}
	.fsize0{
		font-size:95%;
		text-indent:0em;
	}	
	.fsize1{
		font-size:110%;
	}
	.fsize2{
		font-size:120%;
	}
	.fsize3{
		font-size:120%;
	}
	
	
	.mtop1-5{
		margin-top:1.5em;
	}
	.image{
		text-indent:0em;
		text-align:center;
		margin-top:1.5em;
		margin-bottom:1.5em;
	}
.image1{
		text-indent:0em;
		text-align:center;
		margin-top:0em;
		margin-bottom:0em;
		float:left;
		padding-right:0.5em;
	}
	.image2{
		text-indent:0em;
		text-align:center;
		margin-top:1em;
		margin-bottom:3em;
	}	
	.ashcol{
		color:#646567;
	}
	.exercise1{
		text-indent:0em;
		margin-top:1em;
		font-weight:bold;
		margin-left:2em;
		margin-bottom:-0.5em;
	}
	ol, ul{
		margin-left:2em;
	padding-left:0em;
	}
.order{
	margin-left:1em;
	margin-left:0em;
}
	
	
	.m-left{
		margin-left:2em;
	}
	.mtop10{
		margin-top:10em;
	}
		.li-nonum{
		list-style-type:none;
		font-size:100%;
		margin-left:0em;
		padding-left:0.5em;
		margin-left:2em;
		text-indent:-0em;
	}
		.li-nonum1{
		list-style-type:none;
		font-size:100%;
		margin-left:0em;
		padding-left:0.5em;
		margin-left:2.5em;
		text-indent:-1.5em;
	}	
	.mcleft1{
		margin-left:1.5em;
	}
	.mcleft2{
		margin-left:3.5em;
		margin-top:-.75em;
	}
.bg1{
	background-color:#e7e7e8;
	border-radius:20px;
	border:#000000 thin solid;
	box-shadow: 10px 10px 5px grey;
	padding:0.8em;
	text-indent:0em;
	margin-top:1em;
	margin-bottom:2em;
	font-size:110%;
}
.bg2{
	border:#666 thin solid;
	border-radius:10px;
	padding:0.8em;
	text-indent:0em;
	margin-top:1em;
	margin-bottom:1em;
}
	.mleft1{
		margin-left:1em;
		text-indent:0em;
		margin-bottom:1em;
		margin-top:-0em;
	}
	.mleft2{
		margin-left:1em;
		text-indent:0em;
	}
	.mleft5{
		margin-left:5em;
		text-indent:0em;
	}
	.mtop2{
		margin-top:3em;
	}
	.mtop3{
		margin-top:5em;
	}	
	.mtop1{
		margin-top:1em;
	}
	.underline{
		text-decoration:underline;
	}
	.list1{
		margin-left:2em;
		text-indent:-1em;
	}
		.list2{
		margin-left:2em;
		text-indent:-1em;
		text-indent:1em;
	}

	.list3{
		margin-left:0em;
		text-indent:0em;
		margin-top:1em;
		margin-bottom:0.2em;
	}
	.valign1
	{
		vertical-align:-0.1em;
	}
	.fv1{
		font-variant:small-caps;
	}

	.lo-r{
		list-style-type:lower-roman;
		font-weight:bold;
		font-size:105%;
	}
	.wrapi{
		display:block;
		float:right;
		margin-left:10px;
	}
	.tstyle1{
		width:100%;
	}
	.tstyle2{
		text-align:left;
		vertical-align:top;
	}
	.tstyle3{
		text-align:center;
		vertical-align:top;
	}
	.tstyle4{
		text-align:left;
		vertical-align:middle;
	}
	.tstyle5{
		text-align:left;
		vertical-align:top;
		width:70%;
	}
	.tstyle6{
		text-align:left;
		vertical-align:top;
		width:50%;
	}

.alpha{
	list-style:lower-alpha;
}
img{
 max-width:100%;
 max-height:100%;
}
.ash{
	color:#58585a;
}
.ash span{
	color:#000;
}
.mtopbot{
	margin-top:1em;
	margin-bottom:1em;
}
.b1{
	border-left:#000 solid 1px;
}
.b2{
	border-top:#000 solid 1px;
}
.b3{
	border-right:#000 solid 1px;
}
.b4{
	border-bottom:#000 solid 1px;
}
.arrow{
	list-style-image:url(images/im-1.jpg);
}
.vl{
	vertical-align:middle;
}
.tbl{
	text-align:center;
	padding:0.5em;
	border-top:#000 solid thin;
	border-bottom:#000 solid thin;
	margin-top:1em;
	margin-bottom:1.5em;
}
.border1{
	border:#000 solid thin;
	padding:0.5em;
	text-align:justify;
	text-indent:0em;
	margin-bottom:0.75em;
	margin-top:0.75em;
}
.rou1{
	padding:0.5em;
	background-color:#636466;
	border-radius:1em;
	color:#fff;
	text-indent:0em;
	margin-bottom:1em;
	margin-top:1em;
}
.rou2{
	padding:0.5em;
	background-color:#e7e7e8;
	border-radius:1em;
	color:#000;
	text-indent:0em;
	margin-bottom:1em;
	margin-top:1em;
	border:#000 solid thin;
}